from django.contrib import admin
from models import *
# from forms import ArticleForm

class NewsItemAdmin(admin.ModelAdmin):
  search_fields = ('title', 'text',),
#  list_display = ('title', 'date',)


admin.site.register(NewsItem, NewsItemAdmin)
